<!DOCTYPE html>
<html lang="en">
<head>
  <title>Classic :: Portal de consulta de facturación electrónica</title>
  <meta charset="utf-8">
  <script src="js/jquery-1.12.1.js"></script>
  <!--script src="js/jquery-3.2.1.slim.min.js"></script -->
  <script src="js/popper.min.js"></script>
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/yamm.css">
  <script src="js/bootstrap.min.js"></script>

  <!-
   TELEFACTURACION DEL PERÚ S.A.C 
   930222760
   julio@xcrivas.com / infodata@internet.com.pe
   Cualquier modificación consulte con el desarrollador.
  ->

    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->


	</head>
<body>
	<style>
@font-face {
    font-family: 'Orbitron';
    src: url('fuentes/orbitron-black-webfont.ttf') format('truetype');
    font-weight: bolder;
    font-style: normal;
}  
@font-face {
    font-family: 'Orbitron';
    src: url('fuentes/orbitron-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
} 
@font-face {
    font-family: 'Orbitron';
    src: url('fuentes/orbitron-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}  
@font-face {
    font-family: 'Orbitron';
    src: url('fuentes/orbitron-medium-webfont.ttf') format('truetype');
    font-weight: lighter;
    font-style: normal;
} 

@font-face {
    font-family: 'Oxygen';
    src: url('fuentes/Oxygen-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}  

	body {
  /*min-height: 2000px;*/
  padding-top: 00px;
      text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
.dropdown-menu {
  position: fixed !important;
  width:100%;
  height:auto;
  top: 95px !important;
  }


  .navbar-expand-md .navbar-nav > li > a {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: .12em;
    margin-top: 30px;
    font-weight: 600;
}

.fondo_celeste{
  background-color: #00a8ff;
  background-image: url("imagenes/menu_fondo1.jpg");
  background-position: cover;
}
.submenu_general{
  padding: 60px 10px;

}

.dropdown-menu .title {
    font-size: 16px;
    font-weight: 500;
    margin-top: 15px;
    text-transform: uppercase;
    border-bottom: 1px solid #70a338;
    padding-bottom: 10px;
    color: #fff;
    font-family: "Orbitron";
}
.dropdown-menu p {
    color: #656565;
    font-family: 'Oxygen';
    
    font-style: normal;
    font-size: 1.0em;
   /* line-height: 2.0em;*/
    color: #fff;
}
.dropdown-menu .dropdown-menu a, .dropdown-menu a {
    color: #fff;
    font-weight: 500;
}
.dropdown-menu ul {
    list-style: none;
    padding-left: 0px;
}
.dropdown-menu li {
    color: #fff;
    font-weight: 500;
   /* margin: 10px 0;*/
}
.view-all {
    display: inline-block;
    font-size: 14px !important;
    font-weight: 600 !important;
    margin-top: 15px;
}

header {
    flex-direction: column;
}
header {
    width: 100%;
    text-align: center;
    overflow: hidden;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
}
header.banner .banner-text {
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    top: 50%;
}
header.banner .banner-text {
    position: absolute;
    width: 90%;
    left: 5%;
    z-index: 30;
    align-self: center;
}
header.banner h1.h3, header.banner h3.h1 {
    font-size: 2.5vw;
    line-height: 3.5vw;
    font-weight: 500;
}
header img.elementos_titulo{
  width:100%;
  height:auto;
}
/* Elementos :: Titulo */

.carousel-item img{
height: auto;
min-height: 100vh;
}

.borde-redondeado{
  border-radius: 10px;
  border:1px #000 solid;
}
.emisor-titulo{
  font-size: 1.3em;
  font-weight: bold;
  color:#f21379;
}
.emisor-ruc, .emisor-numerodoc{
  font-size: 1em;
  margin-top:15px;
}
.emisor-tipodocumento{
   font-size: 1.3em;
   font-weight: bold;
   margin-top:15px;
}
.adquiriente{
  margin-top: 10px;
}
.adquiriente-titulo{
   font-size: 1.3em;
   font-weight: bold;
}
.bold{
  font-weight: bold;
}
.sup-15{
  margin-top: 15px;
}
.encabezado{
  background-color: grey;
  color:#fff;
}
.articulo{
  border-left: 1px dotted #fff;
  border-right: 1px dotted #fff;
  border-bottom: 1px dotted #fff;
}
.importe_total{
   font-size: 1.1em;
  font-weight: bold;
  color:#f21379;
}
/* Fin Elementos :: Titulo */
</style>
 







    <main role="main" class="container">
     %%CONTENIDO%%
    </main>

</body>
</html>